.box-banner-home{padding:5px 0 5px 0;clear:both;text-align:center;min-height:1px}.cat-box{margin:5px 0 0 0;padding:0;float:left;width:100%}.cat-box-border{margin:5px 0 0 0;padding:0;float:left;width:100%}.head-section{margin:0;color:#fff;width:100%;border-radius:6px 6px 6px 6px}.head-section .head-title{text-transform:uppercase;font-size:1em;line-height:19px}.head-link{text-align:right;padding-right:20px;padding-top:15px;line-height:20px}.head-link a{color:#fff;text-decoration:underline}.head-link a:hover{color:#ed3535}.visual3{margin:0;position:relative;margin-bottom:10px;padding-right:6px;padding-left:2px;margin-top:10px}.visual3 .visual3-wrapper{width:100%;border:1px solid #bfb5b5;float:left}.visual3 .thumbsection{width:100%;float:left;padding:10px}.visual3 .content_info{padding:0 15px 0 15px;position:relative;float:left;min-height:80px}.visual3 .content_info h3{margin:0;font-size:1.3em}.visual3 .content_info h3 a{color:#000}.visual3 .content_info h3 a:hover{color:#ed3535;text-decoration:none}.visual3 .visual3-offers{padding:10px 0}.visual3 .visual3-offers .visual3-price{font-weight:700;font-size:1.2em}.visual3 .visual3-offers .visual3-price span{color:#ed3535}.visual3 .visual3-content-dx,.visual3 .visual3-content-sx{margin-bottom:10px;min-height:18px}#slider .visual2 .logo-plublisher{display:none}.visual2 .logo-plublisher{display:none}.visual2.aziende .content_info h3{min-height:65px;padding:5px 0}.parag_top {text-align:center;background-color: #F5F5F5;}.parag_bottom,.parag_top{float:left;padding:5px 10px 5px 10px}@media (max-width:479px){.visual3{padding:1px}.visual3 .content_info h3{font-size:.9em;line-height:1.2!important;font-weight:400;margin-bottom:2px;font-weight:700}.visual3 .content_info{padding:0 0 0 10px}.visual3 .visual3-offers .visual3-apartire{font-size:.8em}.visual3 .visual3-offers .visual3-price{font-size:1em}.visual3 .visual3-content-dx,.visual3 .visual3-content-sx{font-size:.8em;line-height:1.2!important;margin:0;display:none}.box-banner-home{padding:10px 0 0 0!important}}
.page_type_5 .btn.show_all {color: #FFF;font-size: 1.1em;padding: 10px 20px;}
.page_type_5 .visual .content_info h3{min-height: 39px;margin-bottom:1px;}
.page_type_5 .visual .thumbsection{padding:0px 0px 0px 0px !important; width: 100%;position: relative;height: 180px;overflow: hidden;background-color: #000;text-align: inherit;}
.page_type_5 .visual .thumbsection img{position: relative;left: 50%;top: 50%;width: auto;-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.page_type_5 #slider {opacity: 0; visibility: hidden;transition: opacity 1s ease;-webkit-transition: opacity 1s ease;height:1px;}
.page_type_5 #slider.slick-initialized {visibility: visible;opacity: 1;height:100%;}
.page_type_5 #slider .slick-track{display: flex !important;}
.page_type_5 #slider .slick-slide{height: inherit !important;}
.page_type_5 #slider{min-height:400px;}
.page_type_5 .list_other_link {width: 100%;border-radius: 10px;margin-top: 6px;line-height: 1.7em;font-size: 1em;border: 1px solid #e2e2e2;-webkit-box-shadow: 0px 1px 4px 1px #e2e2e2;box-shadow: 0px 1px 1px 1px #bfb5b;margin-bottom: 15px;}
.page_type_5 .title-homepage{padding: 0px 5px !important;margin:0px!important;width: 100%;text-align: center;padding-bottom: 5px;line-height: 1.5em;background: linear-gradient(to right, #333 52%, #906d21 8ch, #906d21 8ch, #906d21 100%);-webkit-background-clip: text;color: transparent;}
.page_type_5 .second-color{color:#906d21 !important;}
.page_type_5 .breadcrumb-content{padding: 8px 0 0px 15px;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-img{text-align: center;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-img img {width:100px;border-radius: 10px;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-label{text-align:center;font-size: 0.9em;font-weight: bold;color: #FFF;padding-top: 0px;position: relative;top: -20px;background: #00000059;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;text-shadow: 3px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);}
.page_type_5 .home-icon .section_wrap .icon-box.id-13 .icon-label{font-size: 0.8em;letter-spacing: -0.6px;}
.page_type_5 .home-icon .fa-angle-double-right:before,.page_type_5 .home-icon .fa-angles-right:before,.page_type_5 .home-icon .fa-angle-double-left:before,.page_type_5 .home-icon .fa-angles-left:before{font-size: 20px;}
.page_type_5 .home-icon {position: relative; padding: 0px 30px;margin-top: 123px;}
.page_type_5 .home-icon .left { position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.page_type_5 .home-icon .right {position: absolute;right: -6px;top: 50%;transform: translateY(-50%);}
.page_type_5 .home-icon .section_wrap {position: relative;width: 100%;padding: 5px 0px 5px 0px;height: auto;display: flex;flex-wrap: nowrap;overflow-x: hidden;overflow-y: hidden;scroll-behavior: smooth;-webkit-overflow-scrolling: touch;}
.page_type_5 .home-icon .icon-box {display: flex;justify-content: center;align-items: center;min-width: 100px;height: 100px;padding: 0px 0px;margin: 0px 5px;overflow: hidden;border: 1px solid #373737;-webkit-box-shadow: 0px 1px 3px 1px #373737;box-shadow: 0px 1px 3px 1px #373737;border-radius: 10px;}
.page_type_5 .home-icon .icon-box a {margin: 0px;padding: 0px;height: 100px;text-decoration: none;}
.page_type_5 .home-icon .section_wrap::-webkit-scrollbar {width: 5px;height: 8px;background-color: #aaa;}
.page_type_5 .home-icon .section_wrap::-webkit-scrollbar-thumb {background-color: black;}
.page_type_5 .home-icon button {background-color: transparent;border: none;outline: none;cursor: pointer;font-size: 25px;}
.page_type_5 .home-icon button:disabled,.page_type_5 .home-icon button[disabled]{color: #dedede;}
.page_type_5 #home-category {float:left;width:100%;padding-top:25px;}
.page_type_5 #home-category .box-content{display:block !important;float:left;justify-content: center;width: 100%;padding: 0px 0px;margin: 0px;   }
.page_type_5 #home-category .box-img-overlay{float:left;padding:0px;display: ruby;text-align: center;}
.page_type_5 #home-category .box-img-overlay a{height:100%;float:left;text-decoration:none;position: relative;border: 1px solid #373737;-webkit-box-shadow: 0px 1px 3px 1px #373737;box-shadow: 0px 1px 3px 1px #373737;border-radius: 10px;}
.page_type_5 #home-category .box-img-overlay img{object-fit: cover;width: 300px;height:400px;border-radius:10px;object-position: 50% 50%;}
.page_type_5 #home-category .box-img-overlay  .card-content{position: absolute;bottom: 0px;padding: 0px 0px;width: 300px;height: 80px;background-color: #00000070;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;}
.page_type_5 #home-category .box-img-overlay  .card-content .name{color: #FFF;font-size: 22px;padding: 30px 10px;font-weight: bold;text-align:left;background: none !important;margin:0px;text-shadow: 3px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);}
.page_type_5 #home-category .box-title,.page_type_5 #home-childs1 .box-title,.page_type_5 #other-geo1 .box-title {text-align:center;},.page_type_5 #home-geopage1 .box-title {text-align:center;}
.page_type_5 #home-category .sub-title{font-size:1.1em;padding-bottom: 1em;}
.page_type_5 #home-category .box-btn{float: left;width: 100%; text-align: center;padding: 30px 0px 20px 0px;margin-left: 0px;margin-right: 0px;}
.page_type_5 #home-childs1 {float:left;width:100%;padding-top:25px;}
.page_type_5 #home-childs1 .box-content{display:block !important;float:left;justify-content: center;width: 100%;padding: 0px 0px;margin: 0px;   }
.page_type_5 #home-childs1 .box-img-overlay{float:left;padding:0px;display: grid;text-align: center;margin: 5px 10px 5px 0px;width:24.2%;}
.page_type_5 #home-childs1 .box-img-overlay a{height:100%;float:left;position: relative;}
.page_type_5 #home-childs1 .box-img-overlay img{object-fit: cover;width: 100%;height:200px;border-radius:10px;object-position: 50% 50%;}
.page_type_5 #home-childs1 .box-img-overlay  .card-content{position: absolute;bottom: 0px;padding: 0px 0px;text-align: center;width: 100%;height: 100%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border: 1px solid #373737;-webkit-box-shadow: 0px 1px 3px 1px #373737;box-shadow: 0px 1px 3px 1px #373737;border-radius: 10px;}
.page_type_5 #home-childs1 .box-img-overlay  .card-content .name{height: 100%;font-size: 1.9em;padding: 100px 10px;font-weight: bold;background: none !important;margin: 0px;text-shadow: 3px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);color: #FFF;text-align: center;}
.page_type_5 #home-childs1 .sub-title{font-size:1.1em;padding-bottom: 1em;}
.page_type_5 #home-childs1 .box-title {text-align:center;}
.page_type_5 #other-geo1 {float:left;width:100%;padding-top:25px;}
.page_type_5 #other-geo1 .box-content{display:block !important;float:left;justify-content: center;width: 100%;padding: 0px 0px;margin: 0px;   }
.page_type_5 #other-geo1 .box-img-overlay{float:left;padding:0px;display: grid;text-align: center;margin: 5px 10px 5px 0px;width:24.2%;}
.page_type_5 #other-geo1 .box-img-overlay a{height:100%;float:left;position: relative;}
.page_type_5 #other-geo1 .box-img-overlay img{object-fit: cover;width: 100%;height:200px;border-radius:10px;object-position: 50% 50%;}
.page_type_5 #other-geo1 .box-img-overlay  .card-content{position: absolute;bottom: 0px;padding: 0px 0px;text-align: center;width: 100%;height: 100%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border: 1px solid #373737;-webkit-box-shadow: 0px 1px 3px 1px #373737;box-shadow: 0px 1px 3px 1px #373737;border-radius: 10px;}
.page_type_5 #other-geo1 .box-img-overlay  .card-content .name{height: 100%;letter-spacing: -0.5px;font-size: 1.4em;padding: 100px 10px;font-weight: bold;background: none !important;margin: 0px;text-shadow: 3px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);color: #FFF;text-align: center;}
.page_type_5 #other-geo1 .sub-title{font-size:1.1em;padding-bottom: 1em;}
.page_type_5 #other-geo1 .box-title {text-align:center;}
.page_type_5 #other-geo1 hr{margin:0px 0px 10px 0px}
.page_type_5 #home-geopage1 {float:left;width:100%;padding-top:25px;}
.page_type_5 #home-geopage1 .box-content{display:block !important;float:left;justify-content: center;width: 100%;padding: 0px 0px;margin: 0px;   }
.page_type_5 #home-geopage1 .box-img-overlay{float:left;padding:0px;display: grid;text-align: center;margin: 5px 10px 5px 0px;width:24.2%;}
.page_type_5 #home-geopage1 .box-img-overlay a{height:100%;float:left;position: relative;}
.page_type_5 #home-geopage1 .box-img-overlay img{object-fit: cover;width: 100%;height:200px;border-radius:10px;object-position: 50% 50%;}
.page_type_5 #home-geopage1 .box-img-overlay  .card-content{position: absolute;bottom: 0px;padding: 0px 0px;text-align: center;width: 100%;height: 100%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border: 1px solid #373737;-webkit-box-shadow: 0px 1px 3px 1px #373737;box-shadow: 0px 1px 3px 1px #373737;border-radius: 10px;}
.page_type_5 #home-geopage1 .box-img-overlay  .card-content .name{background: #00000035 !important;border-radius: 10px;height:100%;font-size: 1.4em;line-height: 0.9em;padding: 30% 10px;font-weight: bold;margin: 0px;text-shadow: 3px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);color: #FFF;text-align: center;}
.page_type_5 #home-geopage1 .sub-title{font-size:1.1em;padding-bottom: 1em;}
.page_type_5 #home-geopage1 .box-title {text-align:center;}
.page_type_5 #home-geofilters1 {float:left;width:100%;padding-top:25px;}
.page_type_5 #home-geofilters1 .box-content{display:block !important;float:left;justify-content: center;width: 100%;padding: 0px 0px;margin: 0px;}
.page_type_5 #home-geofilters1 .box-img-overlay{float:left;padding:0px;display: grid;text-align: center;margin: 5px 10px 5px 0px;width: 32.5%;}
.page_type_5 #home-geofilters1 .box-content.row-2 .box-img-overlay{width:24%;}
.page_type_5 #home-geofilters1 .box-img-overlay a{height:100%;float:left;text-decoration:none;position: relative;}
.page_type_5 #home-geofilters1 .box-img-overlay img{object-fit: cover;width: 100%;height:200px;border-radius:10px;object-position: 50% 50%;}
.page_type_5 #home-geofilters1 .box-img-overlay  .card-content{position: absolute;bottom: 0px;padding: 0px 0px;text-align: center;width: 100%;height: 100%;border-bottom-left-radius: 10px;border-bottom-right-radius: 10px;border: 1px solid #373737;-webkit-box-shadow: 0px 1px 3px 1px #373737;box-shadow: 0px 1px 3px 1px #373737;border-radius: 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay  .card-content .name{font-size: 1.9em;padding: 100px 10px;font-weight: bold;background: none !important;margin: 0px;text-shadow: 3px 2px 0px #000000, 5px 4px 0px rgba(0, 0, 0, 0.15);color: #FFF;text-align: center;}
.page_type_5 #home-geofilters1 .box-title,.page_type_5 #home-filter1 .box-title {text-align:center;}
.page_type_5 #home-geofilters1 .sub-title{font-size:1.1em;padding-bottom: 1em;}
.page_type_5 #home-geofilters1 .box-btn{float: left;width: 100%; text-align: center;padding: 30px 0px 20px 0px;margin-left: 0px;margin-right: 0px;}
.page_type_5 #home-geofilters1 .box-img-overlay.per-famiglie-con-bambini img {object-position: 50% 20%;}
.page_type_5 #home-geofilters1 .box-img-overlay.terme-spa-benessere img {object-position: 50% 0%;}
.page_type_5 #home-geofilters1 .box-img-overlay.centro-citta img {object-position: 50% 95%;}
.page_type_5 .box4 .bg_theme_section_title{background-color: unset;padding-top:25px;}
.page_type_5 .box4 .bg_theme_section_title{background-color: unset;padding-top:25px;}
.page_type_5 .box4 h2{color:#333;text-transform: none;font-size:1.7em;}
.page_type_5 .box4 .head-link{color:#000;}
.page_type_5 .box4 .head-link a{color:#000;}
.page_type_5 .box4 .head-title{padding-left:0px;}
.page_type_5 .box4 .head-link{padding-right:5px;}
.page_type_5 .box4 .box-btn{float: left;width: 100%; text-align: center;padding: 30px 0px 20px 0px;margin-left: 0px;margin-right: 0px;}
.page_type_5 .box4 .sub-title{font-size:1.2em;padding-bottom: 1em;color: #333;text-transform:none;line-height: 1.2em;}
.page_type_5 .box4 .head-section .head-title {text-transform: none !important;text-align: center;}
.page_type_5 .box4 .visual .thumbsection{height: 215px !important;}
.page_type_5 .box1 .bg_theme_section_title{background-color: unset;padding-top:25px;}
.page_type_5 .box-link .bg_theme_section_title{background-color: unset;padding-top:0px;}
.page_type_5 .box-link h2{color:#333;text-transform: none;font-size:1.7em;line-height: 1.4em;}
.page_type_5 .box-link .head-title{padding-left:0px;}
.page_type_5 .box-link .sub-title{font-size:1.2em;padding-bottom: 0.5em;color: #333;text-transform:none;line-height: 1.2em;}
.page_type_5 .box-link .head-section .head-title {text-transform: none !important;text-align: center;}
hr {margin-top: 20px;margin-bottom: 0px;}

/* rivedi mobile altezza foto */
@media (min-width:0px) and (max-width:199px){
.page_type_5 #slider{display:none;}
}
@media (min-width:0px) and (max-width:399px){
.page_type_5 .visual.slider .thumbsection{height: 200px;}
.page_type_5 .visual.slider .thumbsection img{position: unset;height:unset;width:100%;-webkit-transform:unset;transform:unset;}
.page_type_5 .visual .thumbsection, .page_type_5 .box4 .visual .thumbsection{height: 210px;}
.page_type_5 .visual .thumbsection img{position: unset;height:unset;width:100%;-webkit-transform:unset;transform:unset;}
.page_type_5 .slick-slide{padding: 0px 5px;}
#contact_dx .info .link-mail {font-size: 11px!important;}
.page_type_5 .visual.slider .description{display:none;}
.page_type_5 .visual .content_info h3{font-size:1.1em !important;line-height:0.8em;min-height:25px;}
.page_type_5 .visual .content_info div .price{font-size:1.1em !important;}
}
@media (min-width:400px) and (max-width:479px){
.page_type_5 .visual.slider .thumbsection{height: 230px !important;}
.page_type_5 .visual .thumbsection,.page_type_5 .box4 .visual .thumbsection{height: 240px !important;}
.page_type_5 .slick-slide{padding: 0px 5px;}
}
@media (min-width:480px) and (max-width:549px){
.page_type_5 .visual.slider .thumbsection{height: 140px !important;}
.page_type_5 .visual .thumbsection,.page_type_5 .box4 .visual .thumbsection{height: 160px !important;}
.page_type_5 .visual.slider .description{display:none;}
.page_type_5 .visual .content_info div .price{font-size:16px !important;}
}
@media (min-width:550px) and (max-width:649px){
.page_type_5 .visual.slider .thumbsection{height: 160px !important;}
.page_type_5 .visual .thumbsection,.page_type_5 .box4 .visual .thumbsection{height: 180px !important;}
}
@media (min-width:650px) and (max-width:767px){
.page_type_5 .visual.slider .thumbsection{height: 200px !important;}
.page_type_5 .visual .thumbsection,.page_type_5 .box4 .visual .thumbsection{height: 220px !important;}
}
@media (min-width:768px) and (max-width:991px){
.page_type_5 .home-icon .left {top: 78%;}
.page_type_5 .home-icon .right {top: 78%;}
.page_type_5 .visual.slider .thumbsection{height: 200px !important;}
.page_type_5 .visual .thumbsection,.page_type_5 .box4 .visual .thumbsection{height: 160px !important;}
.visual2 .content_info h3 {font-size: 1.1em !important;line-height: 1.1em !important;}
}
@media (min-width:992px) and (max-width:1200px){
.page_type_5 .visual .thumbsection,.page_type_5 .box4 .visual .thumbsection{height: 140px !important;}
}
.visual2{margin: 0;position: relative;float: left;width: 24%;margin-right: 0.5%;margin-left: 0.5%;margin-bottom: 10px;margin-top: 10px;padding: 0px 0px 0 0px;border-radius: 5px;border: 1px solid #e2e2e2;-webkit-box-shadow: 0px 1px 4px 1px #e2e2e2;box-shadow: 0px 1px 1px 1px #bfb5b;}
.visual2 .visual2-content_info,.visual2 .visual2-footer,.visual2 .visual2-header{padding:0 8px;float:left;width:100%;font-size:15px}
.visual2 .visual2-category{float:left;width:100%;text-align:left;font-size:14px;font-style:italic}
.visual2 .visual2-datelocation{float:left;width:100%;padding-top:5px;padding-bottom:5px;font-size:14px}
.visual2 .visual2-description{font-size:14px}
.visual2 .content_info p{line-height:1.1!important;margin:10px;margin:5px 0 0px 0px;font-size:13px;font-style: italic;}
.visual2 .visual2-offers{padding:8px 0;font-size:15px}
.visual2 .visual2-more{float:left;width:100%;padding:10px 0;font-size:12px}
.visual2 .visual2-date{float:left;padding-right:10px;font-weight:700;padding-left:5px;padding-right:5px}
.visual2 .visual2-location{float:left;padding-left:0px;font-weight: 400;font-size: 12px !important;font-style: normal;line-height: 14px;}
.visual2 .visual2-description{float:left;width:100%}
.visual2 .thumbsection{float:left;width:100%}
.visual2 .thumbsection img{float:left;overflow:hidden;width:100%}
.visual2 .content_info{padding: 10px 10px 10px 10px;position: relative;width: auto;float: left;}
.visual2 .content_info h3{width:100%;margin:0;margin-bottom:10px;font-size:1.3em;text-align:left}
.visual2 .content_info h3 a{color:#000}
.visual2 .content_info h3 a:hover{color:#986a03;text-decoration:none}
.visual2 .visual2-offers .visual2-price{font-weight:700;font-size:1.2em}
.visual2 .visual2-more a{padding:5px 15px;font-size:12px;text-align:center;background:#986a03;color:#fff;float:left;width:auto;position:relative;border-radius:5px}
.visual2 .visual2-offers .visual2-price span{color:#986a03;font-size: 20px;font-family: 'Roboto Flex',sans-serif;}
.slider.visual2{margin: 0;position: relative;float: left;width: 97%;margin-right: 0.5%;margin-left: 0.5%;margin-bottom: 10px;margin-top: 10px;padding: 0px 0px 0 0px;border-radius: 5px;border: 1px solid #e2e2e2;-webkit-box-shadow: 0px 1px 4px 1px #e2e2e2;box-shadow: 0px 1px 1px 1px #bfb5b;}
.slider.visual2 .visual2-content_info,.slider.visual2 .visual2-footer,.slider.visual2 .visual2-header{padding:0 8px;float:left;width:100%;font-size:15px}
.slider.visual2 .visual2-category{float:left;width:100%;text-align:left;font-size:14px;font-style:italic}
.slider.visual2 .visual2-datelocation{float:left;width:100%;padding-top:5px;padding-bottom:5px;font-size:14px}
.slider.visual2 .visual2-description{font-size:14px}
.slider.visual2 .content_info p{line-height:1.1!important;margin:10px;margin:5px 0 0px 0px;font-size:13px;font-style: italic;}
.slider.visual2 .visual2-offers{padding:8px 0;font-size:14px}
.slider.visual2 .visual2-more{float:left;width:100%;padding:10px 0;font-size:12px}
.slider.visual2 .visual2-date{float:left;padding-right:10px;font-weight:400;padding-left:5px;padding-right:5px}
.slider.visual2 .visual2-location{float:left;padding-left:0px;font-weight: 700;font-size: 12px !important;font-style: normal;line-height: 14px;color:#333;}
.slider.visual2 .visual2-description{float:left;width:100%}
.slider.visual2 .thumbsection{float:left;width:100%}
.slider.visual2 .thumbsection img{float:left;overflow:hidden;width:100%}
.slider.visual2 .content_info{padding: 10px 10px 10px 10px;position: relative;width: auto;float: left;}
.slider.visual2 .content_info h3{float:left;width:100%;margin:0;margin-bottom:10px;font-size:1.1em;text-align:left}
.slider.visual2 .content_info h3 a{color:#000}
.slider.visual2 .content_info h3 a:hover{color:#986a03;text-decoration:none}
.slider.visual2 .visual2-offers .visual2-price{font-weight:700;font-size:1.2em}
.slider.visual2 .visual2-more a{padding:5px 15px;font-size:12px;text-align:center;background:#986a03;color:#fff;float:left;width:auto;position:relative;border-radius:5px}
.slider.visual2 .visual2-offers .visual2-price span{color:#986a03;font-size: 20px;font-family: 'Roboto Flex',sans-serif;}
.visual2.destination .visual2-wrapper {min-height: 318px;}
.visual2{margin:0;position:relative;margin-bottom:10px;padding-right:0px;padding-left:0px;margin-top:5px;margin-right:0.5%;margin-left:0.5%;}.visual2 .visual2-wrapper{width:100%;border:1px solid #bfb5b5;float:left;border-radius:5px}.visual2 .thumbsection{float:left;padding:6px 3px 6px 3px;text-align:center;display:inline-block;width:100%}.visual2 .thumbsection img{display:inline-block}
.visual2 .content_info{padding:10px 10px 10px 10px;position:relative;float:left;width:100%;min-height:211px}.visual2 .content_info.slider{padding:0 15px 0 15px;position:relative;float:left;width:100%;min-height:131px}.visual2 .content_info h3{margin:0;font-size:1.3em;line-height:1.3em}.visual2 .content_info h3 a{color:#000}.visual2 .content_info h3 a:hover{color:#986a03;text-decoration:none}.visual2 .content_info p{line-height:1.4!important;margin:5px 0 7px 0;font-style:italic}.visual2 .visual2-category{margin-top:3px;padding:2px 0}.visual2 .visual2-offers .visual2-price{font-weight:700;font-size:1.2em;font-family:sans-serif}.visual2 .visual2-offers .visual2-price span{color:#986a03}.visual2 .visual2-more{float:left;width:100%;padding:10px 0;font-style:normal}.visual2 .visual2-more a{font-size: 1.1em;padding:5px 15px;border-radius:5px;text-align:center;background:#986a03;color:#fff;float:left;width:auto;position:relative}
.visual2 .visual2-date{float:left;padding-right:0;font-weight:400;border-left:1px solid #ccc;padding-left:3px;font-style:italic}.visual2 .visual2-location{font-weight:700}.visual3 .visual3-date{float:left;padding-right:0;font-weight:700;text-transform:uppercase;color:#986a03;border-left:1px solid #ccc;padding-left:3px}
.visual4{margin:0;position:relative;float:left;margin-bottom:10px;padding:8px 6px 0 2px}
.visual2 .visual-2-datePublished {font-size: 0.80em;}
.box4 .visual2{width: 32.3%;float: left;margin-top:10px;border-radius: 5px;border: 1px solid #e2e2e2;-webkit-box-shadow: 0px 1px 4px 1px #e2e2e2;box-shadow: 0px 1px 1px 1px #bfb5b;}
.box4 .visual2 .visual2-wrapper{border:0px solid #bfb5b5;}
.box4 .visual2 .content_info.slider{padding:10px 10px 10px 10px;min-height:131px}
.box4 .visual2 .content_info p{line-height: 1.4 !important;margin: 5px 0 7px 0;font-style: normal;font-size: 1.1em;}
@media (min-width:480px) and (max-width:767px){
.page_type_5 .title-homepage {background: linear-gradient(to right, #333 53%, #906d21 8ch, #906d21 8ch, #906d21 100%);-webkit-background-clip: text;color: transparent;}
.page_type_5  .visual2 .visual2-description{min-height:100px;}
.page_type_5  .box4 .visual2 .visual2-description{min-height:116px;}
.page_type_5 .visual .content_info h3 {min-height: 70px;}
.page_type_5 .home-icon .section_wrap .icon-box {min-width: 90px;}
.box4 .visual2{width:45.5%;margin-left: 2%; margin-right:2%;}
.box4 .visual2 .visual-2-datePublished{font-size:0.65em;}
.visual2{width:45.5%;margin-left: 2%; margin-right:2%;}
.visual2 .content_info h3{font-size:1em !important;line-height: 1.1em;}
.visual2 .visual2-more a {font-size: 13px;}
.slider.visual2{width:93%;margin-left: 2%; margin-right:2%;}
.slider.visual2 .content_info h3{font-size:1em !important;line-height: 1.1em;}
.slider.visual2 .content_info{padding: 5px 5px 5px 5px;}
.slider.visual2 .visual2-more a {font-size: 13px;}
.visual .content_info h3{line-height: 1.1em !important;}
.page_type_5 .head-link {font-size: 13px;}
.page_type_5 .visual2 .visual2-content-dx, .page_type_5 .visual2 .visual2-content-sx {min-height: 28px;}
}
@media(max-width:767px){
.page_type_5 .home-icon .left,.page_type_5 .home-icon .right { display:none;}
.page_type_5 .home-icon .section_wrap {display: flex;flex-direction: row;flex-wrap: nowrap;overflow: auto;align-items: center;position: relative;overflow-x: visible;max-width: 100vw;width: auto;padding: 4px 0px 4px 5px;}
.page_type_5 .home-icon .section_wrap .icon-box {white-space: nowrap;display: inline-flex;max-width: none;padding: 10px 5px 0px 5px;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-label {font-size: 0.72em; letter-spacing: -0.25px;top:-23px;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-img img {width: 90px; height: 90px;}
.page_type_5 .home-icon .icon-box {min-width: 90px;height: 90px;margin: 0px 4px;}
.page_type_5 .home-icon {padding: 0px 0px 0px 0px;margin-top: 92px;}
.page_type_5 #home-category{padding: 15px 10px 0px 10px;}
.page_type_5 #home-category .box-img-overlay{margin-bottom: 15px;}
.page_type_5 #home-category .box-img-overlay img{width:100%;height:280px;}
.page_type_5 #home-category .box-img-overlay a{width:100%;}
.page_type_5 #home-category .box-img-overlay .card-content{width:100%;text-align: center;}
.page_type_5 #home-category .box-img-overlay .card-content .name{font-size: 1.5em;text-align:center;}
.page_type_5 #home-childs1{padding: 15px 10px 0px 10px;}
.page_type_5 #home-childs1 .box-img-overlay{width: 100%;max-height: 170px;min-height: 170px;}
.page_type_5 #home-childs1 .box-img-overlay img{height: 170px;object-position: 50% 85%;}
.page_type_5 #home-childs1 .box-img-overlay a{width:100%;}
.page_type_5 #home-childs1 .box-img-overlay .card-content{width:100%;text-align: center;}
.page_type_5 #home-childs1 .box-img-overlay .card-content .name{font-size: 1.6em;padding: 85px 10px;}
.page_type_5 #other-geo1{padding: 15px 10px 0px 10px;}
.page_type_5 #other-geo1 .box-img-overlay{width: 100%;max-height: 170px;min-height: 170px;}
.page_type_5 #other-geo1 .box-img-overlay img{height: 170px;object-position: 50% 85%;}
.page_type_5 #other-geo1 .box-img-overlay a{width:100%;}
.page_type_5 #other-geo1 .box-img-overlay .card-content{width:100%;text-align: center;}
.page_type_5 #other-geo1 .box-img-overlay .card-content .name{font-size: 1.3em;padding: 85px 10px;}
.page_type_5 #home-geopage1{padding: 15px 10px 0px 10px;}
.page_type_5 #home-geopage1 .box-img-overlay{width: 100%;max-height: 200px;min-height: 200px;}
.page_type_5 #home-geopage1 .box-img-overlay img{height: 200px;object-position: 50% 75%;}
.page_type_5 #home-geopage1 .box-img-overlay a{width:100%;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content{width:100%;text-align: center;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name{font-size: 1.4em;padding: 17% 10px;}
.page_type_5 .title-homepage {padding: 0px 10px 10px 10px;line-height: 1.5em !important;font-size: 1em;}
.page_type_5 #home-geofilters1{padding: 15px 10px 0px 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay {width: 100%;}
.page_type_5 #home-geofilters1 .box-img-overlay .card-content .name {font-size: 1.6em;padding: 85px 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay{max-height: 170px;min-height: 170px;}
.page_type_5 #home-geofilters1 .box-img-overlay img { height: 170px;}
.page_type_5 #home-geofilters1 .box-content.row-2 .box-img-overlay {width: 100%;}
.page_type_5 #home-geofilters1 .box-img-overlay.per-famiglie-con-bambini img {object-position: 50% 75%;}
.page_type_5 #home-geofilters1 .box-img-overlay.per-coppie img {object-position: 50% 35%;}
.page_type_5 #home-geofilters1 .box-img-overlay.terme-spa-benessere img {object-position: 50% 20%;}
.page_type_5 #home-geofilters1 .box-img-overlay.citta-d-arte img {object-position: 50% 60%;}
.visual2 .thumbsection{width:100%}
.visual2 .content_info{width:100%}
.slider.visual2 .thumbsection{width:100%}
.slider.visual2 .content_info{width:100%}
.page_type_5 .slick-prev, .slick-next {top: 30% !important;}
}
@media (max-width:479px){
.page_type_5 #home-category .box-title{text-align:center !important;line-height: 1.5em;margin-left: 0px;margin-right: 0px;}
.page_type_5 .title-homepage {background: linear-gradient(to right, #333 55%, #906d21 8ch, #906d21 8ch, #906d21 100%);-webkit-background-clip: text;color: transparent;}
.page_type_5 #home-childs1 .box-title{text-align:center !important;line-height: 1.5em;margin-left: 0px;margin-right: 0px;}
.page_type_5 #other-geo1 .box-title{text-align:center !important;line-height: 1.5em;margin-left: 0px;margin-right: 0px;}
.page_type_5 #home-geopage1 .box-title{text-align:center !important;line-height: 1.5em;margin-left: 0px;margin-right: 0px;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name {font-size: 1.3em;padding: 21% 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay.per-famiglie-con-bambini img {object-position: 50% 33%;}
.page_type_5 .box1 .sub-title,.page_type_5 .box4 .sub-title,.page_type_5 .box-link .sub-title{font-size: 1.8em;line-height: 1.2em;}
.page_type_5 .box1 h2,.page_type_5 .box4 h2,.page_type_5 .box-link h2{font-size: 2.5em;}
.box4 .head-section{text-align:center !important;line-height: 1.5em;margin-left: 0px;margin-right: 0px;}
.page_type_5 .head-link {display:none;}
.visual2{padding:5px 5px!important}
.visual2 .content_info h3{text-transform:inherit;font-size:1.3em;line-height:1.2!important;font-weight:400;margin-bottom:2px;font-weight:700}
.visual2 .visual2-category{font-size:.7em;line-height:1.2!important;margin:0}
.visual2 .content_info p{font-size:.9em;line-height:1.2!important;margin:0}
.visual2 .content_info{padding:5px 0 0 10px}
.visual2 .visual2-more{font-size:.8em;line-height:1.2!important}
.visual2 .visual2-datelocation{font-size:.75em;line-height:1.2!important;margin:0}
.visual2 .visual2-description{padding-top:5px}
.visual2 .visual2-offers .visual2-apartire{font-size:.8em}
.visual2 .visual2-offers .visual2-price{font-size:1.1em}
.visual2{width:100%;}
.visual2 .content_info h3{padding-left:0px !important;}
.slider.visual2{padding:5px 5px!important}
.slider.visual2 .content_info h3{text-transform:inherit;font-size:1.2em;line-height:1.2!important;font-weight:400;margin-bottom:2px;font-weight:700}
.slider.visual2 .visual2-category{font-size:.7em;line-height:1.2!important;margin:0}
.slider.visual2 .content_info p{font-size:.9em;line-height:1.2!important;margin:0}
.slider.visual2 .content_info{padding:5px 0 0 10px}
.slider.visual2 .visual2-more{font-size:.8em;line-height:1.2!important}
.slider.visual2 .visual2-datelocation{font-size:.75em;line-height:1.2!important;margin:0}
.slider.visual2 .visual2-description{padding-top:5px}
.slider.visual2 .visual2-offers .visual2-apartire{font-size:.8em}
.slider.visual2 .visual2-offers .visual2-price{font-size:1.1em}
.slider.visual2{width:100%;}
.slider.visual2 .content_info h3{padding-left:0px !important;}
}
@media (min-width:0px) and (max-width:399px){
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name {font-size: 1.2em;padding: 24% 10px;}
}
@media (min-width:650px) and (max-width:767px){
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name {padding: 14% 10px;}
}
@media (min-width:768px) and (max-width:991px){
.page_type_5 .title-homepage{font-size:1.3em;line-height: 1.3em;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-label {font-size: 0.75em;}
.page_type_5 .home-icon .section_wrap .icon-box .icon-img img {width: 100px;height: 100px;}
.page_type_5 .home-icon .fa-angle-double-right:before,.page_type_5 .home-icon .fa-angles-right:before,.page_type_5 .home-icon .fa-angle-double-left:before,.page_type_5 .home-icon .fa-angles-left:before{font-size: 15px;}
.page_type_5 #home-category .box-img-overlay {margin: 10px 0px 10px 0px;padding:0px 5px;}
.page_type_5 #home-category .box-img-overlay img{width:100%;height:350px;}
.page_type_5 #home-category .box-img-overlay .card-content{width:100%;}
.page_type_5 #home-childs1 .box-img-overlay {margin: 5px 8px 5px 0px;max-height: 150px;min-height: 150px;width: 48.8% !important;}
.page_type_5 #home-childs1 .box-img-overlay img{height: 150px;object-position: 50% 85%;}
.page_type_5 #home-childs1 .box-img-overlay .card-content{width:100%;}
.page_type_5 #home-childs1 .box-img-overlay .card-content .name {font-size: 1.6em;padding: 75px 10px;}
.page_type_5 #other-geo1 .box-img-overlay {margin: 5px 8px 5px 0px;max-height: 150px;min-height: 150px;width: 48.8% !important;}
.page_type_5 #other-geo1 .box-img-overlay img{height: 150px;object-position: 50% 85%;}
.page_type_5 #other-geo1 .box-img-overlay .card-content{width:100%;}
.page_type_5 #other-geo1 .box-img-overlay .card-content .name {font-size: 1.5em;padding: 75px 10px;}
.page_type_5 #home-geopage1 .box-img-overlay {margin: 5px 8px 5px 0px;max-height: 150px;min-height: 150px;width: 48.8% !important;}
.page_type_5 #home-geopage1 .box-img-overlay img{height: 150px;object-position: 50% 85%;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content{width:100%;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name {font-size: 1.35em;padding: 19% 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay{margin: 5px 8px 5px 0px;max-height: 150px;min-height: 150px;width: 48.8% !important;}
.page_type_5 #home-geofilters1 .box-img-overlay .card-content .name {font-size: 1.6em;padding: 75px 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay img {height: 150px;}
.visual2 .content_info{padding: 7px 7px 7px 7px;}
.slider.visual2 .content_info{padding: 7px 7px 7px 7px;}
.slider.visual2 .visual2-offers {padding: 5px 0;}
.slider.visual2 .visual2-more a {font-size: 13px;}
}
@media (min-width:992px) and (max-width:1200px){
.page_type_5 .title-homepage {background: linear-gradient(to right, #333 53%, #906d21 8ch, #906d21 8ch, #906d21 100%);-webkit-background-clip: text;color: transparent;}
.page_type_5 .home-icon .fa-angle-double-right:before,.page_type_5 .home-icon .fa-angles-right:before,.page_type_5 .home-icon .fa-angle-double-left:before,.page_type_5 .home-icon .fa-angles-left:before{font-size: 15px;}
.page_type_5 #home-category .box-img-overlay img{width:225px;height:300px;}
.page_type_5 #home-category .box-img-overlay .card-content{width:225px;}
.page_type_5 #home-category .box-img-overlay  .card-content .name{font-size: 20px;}
.page_type_5 #home-childs1 .box-img-overlay{margin: 5px 7px 5px 0px;max-height: 125px;min-height: 125px;}
.page_type_5 #home-childs1 .box-img-overlay .card-content .name {font-size: 1.6em;padding: 63px 10px;}
.page_type_5 #home-childs1 .box-img-overlay img {height: 125px;}
.page_type_5 #other-geo1 .box-img-overlay{margin: 5px 7px 5px 0px;max-height: 125px;min-height: 125px;}
.page_type_5 #other-geo1 .box-img-overlay .card-content .name {font-size: 1.2em;padding: 63px 10px;}
.page_type_5 #other-geo1 .box-img-overlay img {height: 125px;}
.page_type_5 #home-geopage1 .box-img-overlay{margin: 5px 7px 5px 0px;max-height: 125px;min-height: 125px;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name {font-size: 1.1em;padding: 22% 10px;height: 100%;line-height: 1em;}
.page_type_5 #home-geopage1 .box-img-overlay img {height: 125px;}
.page_type_5 #home-geofilters1 .box-img-overlay{margin: 5px 7px 5px 0px;max-height: 125px;min-height: 125px;}
.page_type_5 #home-geofilters1 .box-img-overlay .card-content .name {font-size: 1.6em;padding: 63px 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay img {height: 125px;}
.page_type_5 .visual .content_info h3{font-size:1.2em !important;line-height:1em;min-height:30px;line-height:15px;}
.page_type_5 .visual .content_info,.page_type_5 .visual .content_info p,.page_type_5 .visual .content_info div{font-size:12px !important;}
.page_type_5 .visual .content_info div .price{font-size:16px !important;}
.page_type_5 .slick-prev, .slick-next {top: 25% !important;}
}
@media (min-width:1201px) and (max-width:1299px){
.page_type_5 .home-icon .fa-angle-double-right:before,.page_type_5 .home-icon .fa-angles-right:before,.page_type_5 .home-icon .fa-angle-double-left:before,.page_type_5 .home-icon .fa-angles-left:before{font-size: 15px;}
.page_type_5 #home-category .box-img-overlay img{width:275px;height:330px;}
.page_type_5 #home-category .box-img-overlay .card-content{width:275px;}
.page_type_5 #home-childs1 .box-img-overlay img{width:275px;height:200px;}
.page_type_5 #home-childs1 .box-img-overlay .card-content{width:275px;}
.page_type_5 #home-childs1 .box-img-overlay .card-content .name {font-size: 1.6em;}
.page_type_5 #other-geo1 .box-img-overlay img{width:275px;height:200px;}
.page_type_5 #other-geo1 .box-img-overlay .card-content{width:275px;}
.page_type_5 #other-geo1 .box-img-overlay .card-content .name {font-size: 1.2em;}
.page_type_5 #home-geopage1 .box-img-overlay img{width:275px;height:200px;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content{width:275px;}
.page_type_5 #home-geopage1 .box-img-overlay .card-content .name {font-size: 16px;}
.page_type_5 #home-geofilters1 .box-img-overlay{margin: 5px 9px 5px 0px;max-height: 150px;min-height: 150px;}
.page_type_5 #home-geofilters1 .box-img-overlay .card-content .name {font-size: 1.7em;padding: 75px 10px;}
.page_type_5 #home-geofilters1 .box-img-overlay img {height: 150px;object-position: 50% 50% !important;}
.page_type_5 #home-geofilters1 .box-img-overlay.per-famiglie-con-bambini img,.page_type_5 #home-geofilters1 .box-img-overlay.terme-spa-benessere img {height: 150px;object-position: 50% 30% !important;}
.page_type_5 #home-geofilters1 .box-img-overlay.centro-citta img {height: 150px;object-position: 50% 80% !important;}
}
@media (min-width:1280px) and (max-width:1299px){
.page_type_5 #home-childs1 .box-img-overlay { width: 22.1%;}
.page_type_5 #other-geo1 .box-img-overlay{width:22.1%;}
}
@media (min-width:768px) and (max-width:991px){
.page_type_5 .title-homepage {background: linear-gradient(to right, #333 54%, #906d21 8ch, #906d21 8ch, #906d21 100%);-webkit-background-clip: text;color: transparent;}
.page_type_5 .visual.slider .description{display:none;}
.page_type_5 .visual .content_info div .price{font-size:18px !important;}
}
@media (min-width:992px){
.page_type_5 .title-homepage{line-height: 1em;}
}
.slick-prev {left: 21px;}.slick-next {right: 25px;}.slick-prev, .slick-next {font-size: 0px;line-height: 0;position: absolute;top: 35%;display: block;width: 50px;height: 50px;padding: 0px;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color: transparent;border: none;outline: none;background: transparent;z-index: 1;}.slick-prev:before {content: '\2039';font-weight:bold;}.slick-next:before {content: '\203A';font-weight:bold;}.slick-prev:before, .slick-next:before {font-size: 40px;line-height: 1;opacity: .85;color: #FFF;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;background: #c0c0c0;padding: 0px 17px 5px 17px;}